Subject: [ippm] [Editorial Errata Reported] RFC8912 (6758)

From: RFC Errata System <[email-masked]>
Date: Sun, 28 Nov 2021 00:39:33 -0800 (PST)

The following errata report has been submitted for RFC8912,
"Initial Performance Metrics Registry Entries".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6758

--------------------------------------
Type: Editorial
Reported by: Nikolai Malykh <[email-masked]>

Section: 4.4.2

Original Text
-------------
   Percent_LossRatio:  The numeric value of the result is expressed in
      units of lost packets to total packets times 100%, as a positive
      value of type decimal64 with fraction digits = 9 (see Section 9.3
      of [RFC6020]) with a resolution of 0.0000000001.

Corrected Text
--------------
   Percent_LossRatio:  The numeric value of the result is expressed in
      units of lost packets to total packets times 100%, as a positive
      value of type decimal64 with fraction digits = 9 (see Section 9.3
      of [RFC6020]) with a resolution of 0.000000001.

Notes
-----
An extra 0 in the value of the resolution of the loss ratio.

The error is repeated in sections 7.4.2.6, 8.4.2.6, 9.4.2.4

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8912 (draft-ietf-ippm-initial-registry-16)
--------------------------------------
Title               : Initial Performance Metrics Registry Entries
Publication Date    : November 2021
Author(s)           : A. Morton, M. Bagnulo, P. Eardley, K. D'Souza
Category            : PROPOSED STANDARD
Source              : IP Performance Measurement
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: "MORTON JR., AL" <[email-masked]>
Date: Tue, 30 Nov 2021 20:06:06 +0000

Sorry, but the original text is what we intended. 

"fraction digits = 9" refers to the digits to the right of the decimal place.

Al

> -----Original Message-----
> From: RFC Errata System <[email-masked]>
> Sent: Sunday, November 28, 2021 3:40 AM
> To: [email-masked]
> Cc: [email-masked]; MORTON JR., AL <[email-masked]>; [email-masked];
> [email-masked]; D'SOUZA, KEVIN L <[email-masked]>; [email-masked]
> Subject: [Editorial Errata Reported] RFC8912 (6758)
> 
> The following errata report has been submitted for RFC8912, "Initial
> Performance Metrics Registry Entries".
> 
> https://urldefense.com/v3/__https://www.rfc-
> editor.org/errata/eid6758__;!!BhdT!0sOKD4K1QvzSFuTr19kOCaZcs09P3P_d2_LwuoM9aOr
> 6gv_f8a6dgdeGztmA$
> 
> This erratum is currently posted as "Reported". If necessary, please use
> "Reply All" to discuss whether it should be verified or rejected. When a
> decision is reached, the verifying party can log in to change the status and
> edit the report, if necessary.
>